<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>ifd-AseIIIeUSB</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>0.0.1d1</string>
	<key>ifdCapabilities</key>
	<string>0x00000000</string>
	<key>ifdFriendlyName</key>
	<string>AseIIIeUSB</string>
	<key>ifdManufacturerString</key>
	<string>Athena SCS</string>
	<key>ifdProductID</key>
	<string>0x0802</string>
	<key>ifdProductString</key>
	<string>AseIIIeUSB</string>
	<key>ifdProtocolSupport</key>
	<string>0x00000001</string>
	<key>ifdVendorID</key>
	<string>0x0DC3</string>
	<key>ifdVersionNumber</key>
	<string>0x10000001</string>
</dict>
</plist>
